<?php
include_once("../php/config.php");
echo mysql_query("insert into ventas_pendiente set cliente='".$_GET['ticket']."',
total='".$_GET['total']."',
fecha=NOW(),
hora=NOW()
") or die(mysql_error());

?>